#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
itemWarningIntroSingle=Un lloc web us sol\u00B7licita permisos per instal\u00B7lar el seg\u00FCent element\:
installCompleteTitle=Instal\u00B7laci\u00F3 completa
itemWarningIntroMultiple=Un lloc web us sol\u00B7licita permisos per instal\u00B7lar els seg\u00FCents %S elements\:
installButtonDisabledLabel=Instal\u00B7la (%S)
installComplete=La instal\u00B7laci\u00F3 de programari \u00E9s completa. Haureu de reiniciar %S per a que els canvis tinguin efecte.
Unsigned=Sense signar
installButtonLabel=Instal\u00B7la-ho ara
